System.ServiceModel 4.0.0.0 System.Object System.ServiceModel.Description.IPolicyImportExtension To be added.

Converts WSDL-based policies in a into descriptions of the binding elements that can implement these policies for the service.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  4.0.0.0
  System.Void `` `` To be added.

  Defines a method that can import custom policy assertions and add implementing binding elements.

  The object in use. The that contains both the policy assertions that can be imported and the collections of binding elements to which implementing binding elements can be added.